ros-noetic-rqt-controller-manager (0.20.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 26 Oct 2023 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.19.6-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 20 Oct 2022 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.19.5-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 15 Jun 2021 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.19.4-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 05 Dec 2020 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.19.3-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 10 Oct 2020 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.19.2-1focal) focal; urgency=high

  * Use an explicit relative import path instead of implicit. (#471 <https://github.com/ros-controls/ros_control/issues/471>)
    On python3 system the implicit relative import will not work. The explicit
    notation, however, should work on python >= 2.5
  * Contributors: Felix Exner

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 16 Aug 2020 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.19.1-1focal) focal; urgency=high

  * Use setuptools instead of distutils (#429 <https://github.com/ros-controls/ros_control/issues/429>)
  * Fix rqt displaying and handling of 'initialized' controllers (#450 <https://github.com/ros-controls/ros_control/issues/450>)
    This changes two minor behaviors:
    - Now shows 'initialized' controllers as red again
    - Now shows context menus for initialized controllers
    Fixes ros-controls/ros_control#445 <https://github.com/ros-controls/ros_control/issues/445>
  * Contributors: Matt Reynolds, RobertWilbrandt

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 09 May 2020 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.19.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 22 Apr 2020 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.18.0-1focal) focal; urgency=high

  * Bump CMake version to avoid CMP0048 (#427 <https://github.com/ros-controls/ros_control/issues/427>)
  * Contributors: Shane Loretz

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 15 Apr 2020 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.17.0-1focal) focal; urgency=high

  * added missing controller state: 'initialised'
  * Contributors: ThibaultRouillard

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 24 Feb 2020 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.16.0-1focal) focal; urgency=high

  * Update package dependencies
  * Add missing roscpp & rospy dependencies
  * Update package.xml descriptions
  * Apply consistent style to CMakeLists.txt files
  * Apply consistent style to package.xml files
  * Contributors: Bence Magyar, Matt Reynolds

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 27 Jan 2020 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.15.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 29 Sep 2018 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.15.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 27 May 2018 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.14.2-1focal) focal; urgency=high

  * Update maintainers
  * Fix catkin_lint errors and warnings
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 25 Apr 2018 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.14.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 15 Apr 2018 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.14.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 25 Mar 2018 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.13.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 23 Dec 2017 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.12.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 04 Aug 2017 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.11.5-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 27 Jun 2017 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.11.4-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 14 Feb 2017 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.11.3-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 07 Dec 2016 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.11.2-1focal) focal; urgency=high

  * Add Enrique and Bence to maintainer list
  * Convert to format2, fix dependency in cmake
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 28 Nov 2016 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.11.1-1focal) focal; urgency=high

  * Qt5 migration
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 17 Aug 2016 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.11.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 22 May 2016 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.10.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 22 Apr 2016 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.10.0-1focal) focal; urgency=high

  * Allow running as standalone application
  * Multi-interface controllers, UI revamp
    - Make the rqt_controller_manager aware of multi-interface controllers.
    - Reduce the amount of screen real-estate used by the plugin.
    - Make main view read-only.
    - Show uninitialized controllers (fetched from parameter server) in the same
    list as stopped and running controllers.
    - Make less assumptions when finding running controller managers. Use
    existing helpers on controller_mamager_msgs.utils Python module.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 20 Nov 2015 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.9.3-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 04 May 2015 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.9.2-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 03 May 2015 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.9.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 03 Nov 2014 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.9.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 31 Oct 2014 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.8.2-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 24 Jun 2014 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.8.1-1focal) focal; urgency=high

  * Register plugin under a group. Fixes #162 <https://github.com/pal-robotics/ros_control/issues/162>.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 23 Jun 2014 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.8.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 11 May 2014 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.7.2-1focal) focal; urgency=high

  * Add plugin resources to installation target.
  * Contributors: Adolfo Rodriguez Tsouroukdissian

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 31 Mar 2014 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.7.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 30 Mar 2014 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.7.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Mar 2014 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.6.0-1focal) focal; urgency=high

  * Added controller namespace detection and switching, loadable controller parameter detection and buttons for loading or starting the controller directly from the parameter server.
  * Resources -> Claimed Resources column title
  * Initial commit for rqt controller manager plugin.  Plugin seems functional from first tests.  Allows users to unload/load/start/stop/view available controllers.  No functionality yet exists for loading a controller from scratch.
  * Contributors: Kelsey

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 05 Feb 2014 00:00:00 -0000

ros-noetic-rqt-controller-manager (0.5.8-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 10 Oct 2013 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.5.7-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 29 Jul 2013 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.5.6-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 28 Jul 2013 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.5.5-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 23 Jul 2013 16:04:00 -0000

ros-noetic-rqt-controller-manager (0.5.4-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 23 Jul 2013 13:37:00 -0000

ros-noetic-rqt-controller-manager (0.5.3-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 22 Jul 2013 17:06:00 -0000

ros-noetic-rqt-controller-manager (0.5.2-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 22 Jul 2013 14:00:00 -0000

ros-noetic-rqt-controller-manager (0.5.1-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 18 Jul 2013 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.5.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 15 Jul 2013 23:00:00 -0000

ros-noetic-rqt-controller-manager (0.4.0-1focal) focal; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 24 Jun 2013 23:00:00 -0000


